Bug 14069 - Incomplete conversion of former parametric options "smbd async dosmode" and "smbd search ask sharemode"
Incomplete conversion of former parametric options "smbd async dosmode" and "...
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-08-05 08:51 UTC by Ralph Böhme
Modified: 2019-11-13 07:37 UTC (History)
3 users (show)

See Also:


Attachments
Patch for 4.10 and 4.11 backported from master (4.29 KB, patch)
2019-11-07 14:43 UTC, Ralph Böhme
jra: review+
vl: review+
slow: review? (metze)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2019-08-05 08:51:26 UTC
Commits ea36967c04daba6fdc349222240a0847b6ca2385 and 040a2c1729609837a4946f009d7b5a88515a9ba7 converted the parametric options "smbd:async dosmode" and "smbd:search ask sharemode" to "normal" options. Unfortunately several places were missed.
Comment 1 Stefan Metzmacher 2019-10-23 09:45:33 UTC
This needs backports...
Comment 2 Ralph Böhme 2019-11-07 14:43:24 UTC
Created attachment 15609 [details]
Patch for 4.10 and 4.11 backported from master
Comment 3 Jeremy Allison 2019-11-08 00:54:47 UTC
Re-assigning to Karolin for inclusion in 4.11.next, 4.10.next.
Comment 4 Karolin Seeger 2019-11-08 09:04:33 UTC
(In reply to Jeremy Allison from comment #3)
Pushed to autobuild-v4-{11,10}-test.
Comment 5 Karolin Seeger 2019-11-13 07:37:41 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!